This is a review of a several word format programs including ROFF4,
RNF13, ALPHATXT and WordStar.  It gives examples of how they insert
fill blanks to justify to even margins and how (or if) they reformat
munged text.  It shows how they handle punctuation ending a sentence.
Examples of the new JUSTIFY.COM program are included.  Good informa-
tion for anybody interested in word processing.  114 records, 15k.
